### Function

# Gimp stack_trace_query

#### Declaration [src]

    void
    gimp_stack_trace_query (
      const gchar* prog_name
    )

#### Description [src]

This is mostly the same as `g_on_error_query()` except that we use our own backtrace function, much more complete. `prog_name` must be the current program name (argv[0]). It does nothing on Win32.

Available since: | 2.10

#### Parameters

`prog_name` | `const gchar*`
| The program to attach to.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.